argv: []
class: Hydrotrend
connectivity: []
initialize_args: ''
name: Hydrotrend
print:
- format: netcdf
  interval: 30.416666666666668
  name: channel_exit_water_flow__speed
run_dir: Hydrotrend
time_step: 1.0
